RubyGems Navigation menu

kashflow_api 0.0.1pre

Provides an interface for the Kashflow API

Gemfile
          gem 'kashflow_api', '~> 0.0.1pre'
  
  
  
  
  
  
  

install
          gem install kashflow_api -v 0.0.1pre --pre
  
  
  
  
  
  
  

Authors:

  • Adam "Arcath" Laycock

Owners:

Total downloads 3,741

For this version 311

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 23, 2013 (13 KB)
  2. 0.1.0 - September 23, 2013 (13 KB)
  3. 0.0.3 - September 11, 2013 (10.5 KB)
  4. 0.0.2 - October 8, 2012 (9.5 KB)
  5. 0.0.1 - August 5, 2012 (9 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: